---
sidebar_label: TracingOptions
---

# TracingOptions interface

#### Signature:

```typescript
export interface TracingOptions
```

## Properties

| Property    | Modifiers             | Type       | Description | Default |
| ----------- | --------------------- | ---------- | ----------- | ------- |
| categories  | <code>optional</code> | string\[\] |             |         |
| path        | <code>optional</code> | string     |             |         |
| screenshots | <code>optional</code> | boolean    |             |         |
